MOPCOPY(1)

NAME
mopcopy - Create MOP image from another executable format

SYNOPSIS
mopcopy infile outfile

DESCRIPTION
mopcopy is used to convert a file from another executable format to a MOP image.

Elf32 and a.out VAX images are currently supported.

SEE ALSO
mopchk(1), mopprobe(1), moptrace(1), a.out(5), elf(5), mopd(8)

AUTHORS
Lloyd Parkes Jason R. Thorpe